/* CSS Document */
/* Font sizes */
* {
  padding:0;
  margin:0;
}
html {
   background : url(http://www.ealinglabour.com/themes/minimal_1/css/null) fixed no-repeat;
}
body {
  font-size:60%;
  background:#E0E0E0;
  margin-top: 0em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
}
h1 {
  font-size:1.8em;
}
h2 {
  font-size:1.5em;
}
h3 {
  font-size:1.2em;
}
ul {
  font-size:1em;
  font-style:normal;
  color:#000000;
  font-weight:normal;
}
ol {
  font-size:1em;
  font-style:normal;
  color:#000000;
  font-weight:normal;
}
li {
  font-size:1em;
  font-style:normal;
  color:#000000;
  font-weight:normal;
}
li li {
  font-size:1em;
  font-style:normal;
  color:#000000;
  font-weight:normal;
}
p  {
  font-size:1em;
}
.smallLinks {
  font-size:1em;
}
.welcomeMessage h1 {
  font-size:2em;
}
.welcomeSubHead {
  font-size:1.4em;
}
.welcomeMessage {
  font-size:1.2em;
}
.navContent {
  padding: .5em;
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 0px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #999999;
  border-right-color: #999999;
  border-bottom-color: #999999;
  border-left-color: #999999;
}
.contentTableCell {
  border-color:#d8d8d8;
  padding:5px 5px 5px 5px;
  border-style:solid;
  border-width:1px;
}
strong {
  font-weight:bold;
}
.purple {
  color:#660066;
}
.pink {
  color:#FF3399;
}
.red {
  color:#DC241F;
}
a {
  color:#DC241F;
}
a:visited {
  color:#DC241F;
}
a:hover {
  color:#990000}
.welcomeMessage {
  padding:.5em .5em .5em 1em;
  color:#FFFFFF;
}
.welcomeSubHead {
  font-weight:bold;
  color:#FFFF99;
}
.welcomeMessage h1 {
  padding:0px;
  margin:0px;
}
.photoFloatLeft {
  float:left;
  padding: 0em 1em .2em 0em;
}
a.mainNavText {
  text-decoration:none;
  color:#000000;
  margin:0px;
  text-align:left;
  top:-5px;
}
a.mainNavText:visited {
  color:#000000;
  text-decoration:none;
}
a.mainNavText:hover {
  color:#DC241F;
}
.smallLinks {
  color:#FFFFFF;
}
a.smallLinks, a.smallLinks:visited {
  color:#FFFFFF;
  text-decoration:none;
}
a.smallLinks:hover {
  color:#FFCC00;
  text-decoration:underline;
}
a.smallLinksBlack, a.smallLinksBlack:visited {
  color:#000000;
  text-decoration:none;
}
a.smallLinksBlack:hover {
  color: #990000;
}
a.externalLink {
	background:url(../images/external-link-icon.png) no-repeat right transparent;
	padding:2px 14px 0 0;
}
a.externalLoginLink {
	background:url(../images/external-link-login-icon.png) no-repeat right transparent;
	padding:2px 27px 0 0;
}
a.boxHeader:link {
  text-decoration:none;
  color: #ffffff;
}
a.boxHeader:visited {
  text-decoration:none;
  color:#ffffff;
}
a.boxHeader:hover {
  color: #ffffff;
  text-decoration:underline;
}
.bodyContent img {
  padding:.5em;
}
#imprint {
  padding:.5em;
  text-align:center;
  font-size:1em;
  color:#999999;
}
.rssThumbnail {
  float:left;
  padding: 5px 5px 5px 5px;
  border:none;
}
/* Web Creator Font Styles */
.heading1 {
  font-size:1.8em;
  font-weight:bold;
}
.heading2 {
  font-size:1.5em;
  font-weight:bold;
  color:#666666;
}
.heading3 {
  font-size:1.3em;
  font-weight:bold;
  color:#999999;
}
.boldRedText {
  font-weight:bold;
  color:#DC241F;
}
.boldPurpleText {
  font-weight:bold;
  color:#660066;
}
.boldPinkText {
  font-weight:bold;
  color:#FF00FF;
}
.quoteText {
  font-style:italic;
  color:#999999;
}
/* Web Creator Table Styles */
.tableHeadRed {
  background-color:#DC241F;
  color:#FFFFFF;
  font-weight:bold;
}
.tableHeadPurple {
  background-color:#660066;
  color:#FFFFFF;
  font-weight:bold;
}
.tableHeadPink {
  background-color:#FF0099;
  color:#FFFFFF;
  font-weight:bold;
}
.tableSubHead {
  background-color:#CCCCCC;
  font-weight:bold;
}
/* Web Creator font sizes */
.x-small {
  font-size:.8em;
}
.small {
  font-size:1em;
}
.medium {
  font-size:1.2em;
}
.large {
  font-size:1.4em;
}
.x-large {
  font-size:1.6em;
}
.xx-large {
  font-size:1.8em;
}
.xxx-large {
  font-size:2em;
}
.title-box-white, a.title-box-white, a.title-box-white:visited, a.title-box-white:hover {
  color:#FFFFFF;
  text-decoration:none;
}
/* Gallery */
.GalleryContainer {
  padding:5px;
}
.Gallery {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
.Gallery li {
  width:180px;
  height:270px;
  border:1px solid #DADADA;
  padding:2px;
  margin:0px;
  float:left;
}
.GalleryItem {
  padding:0px;
}
/* Social Bookmarks */
.SocialBookmarks {
  overflow:auto;
}
.SocialBookmarks a {
  text-decoration:none;
}
.SocialBookmarks div {
  float:left;
  width:17%;
  padding:2px;
  margin:0px;
}
.SocialBookmarks img {
  border:0px;
}
/* SectionSummary */
.SectionSummary {
  list-style-image:url(http://www.ealinglabour.com/themes/minimal_1/images/bullet.gif);
}
.SectionSummary li {
  margin-bottom:10px;
  clear:both;
  overflow:auto;
  zoom:1;
}
.SectionSummary li img {
  float:left;
  margin:0 5px 5px 0;
}
.SummaryImage {
  border:medium none;
  float:left;
  padding:5px;
}
/* Facebook Integration */
fieldset.fb {
  margin-top:20px;
  position:relative;
  border:1px solid #69C;
}
.fb legend {
  background:#036 url(http://www.ealinglabour.com/themes/images/logo-fb-sml.gif) left center no-repeat;
  color:#FFF;
  margin-top:-20px;
  padding:4px 10px 4px 25px;
 }
.fb_pic, .fb_pic_with_logo, .fb_pic_big, .fb_pic_big_with_logo, .fb_pic_small, .fb_pic_small_with_logo, .fb_pic_square, .fb_pic_square_with_logo {
  padding: 2px;
  float: left;
}
.fb_GalleryContainer {
  padding:5px;
}
.fb_Gallery {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
.fb_Gallery li {
  border:1px solid #DADADA;
  float:left;
  height:150px;
  margin:2px;
  padding:10px;
  width:90px;
}
.fb_GalleryItem {
  padding:0px;
}
.fb_FriendContainer {
  padding:5px;
}
.fb_Friends {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
.fb_Friends li {
  border:1px solid #DADADA;
  float:left;
  height:80px;
  margin:2px;
  padding:10px;
  width:80px;
}
.fb_Friend {
  padding:0px;
}
.fb_Friend img {
  float:none;
}
.fb_FriendName {
  padding-left:5px;
  padding-right:5px;
  text-align:center;
}
.extra_small {
  font-size:0.8em;
}
.small {
  font-size:0.9em;
}
.regular {
  font-size:1em;
}
.medium_large {
  font-size:1.2em;
}
.large {
  font-size:1.4em;
}
.extra_large {
  font-size:1.6em;
}
/***********************************************************************1 CLEARFIX***********************************************************************/
.clearfix:after {
  clear : both;
  content : ".";
  display : block;
  height : 0;
  line-height : 0;
  visibility : hidden;
}
.clearfix {
  display : inline-block;
}
html[xmlns] .clearfix {
  display : block;
}
* html .clearfix {
  height : 1%;
}
.clear {
  clear: both;
}
/***********************************************************************2 GENERAL***********************************************************************/
#content a {
  color :#1c1c1c;
}
span.frame {
  position:relative;
  display:block;
}
span.frame img {
  border:1px solid #cccccc;
}
span.frame img.corner {
  border:none;
  position:absolute;
  bottom:-1px;
  right:0px;
}
#wrapper p {
  font-size:1.1em;
  color:#676767;
}
#wrapper p a {
  color:#dc291e;
}
a.more {
  color:#dc291e;
  font-size:1.1em;
  display:block;
}
#wrapper input {
  border:1px solid #cccccc;
}
#wrapper input.submit {
  color:#dc291e;
  background-color:#fbe5e4;
  border:0;
  font-size:1.5em;
  font-family:Georgia, "Time New Roman", serif;
  cursor:pointer;
  float:right;
}
#wrapper label {
  color:#1c1c1c;
  font-size:1.4em;
  font-family:Georgia, "Time New Roman", serif;
}
#wrapper p.small_print {
  font-size:1.1em;
}
/***********************************************************************2.1 DEFAULTS***********************************************************************/
#wrapper p,#wrapper ul,#wrapper ol,#wrapper dl {
  padding-bottom : 1em;
}
#wrapper li {
  list-style-type : none;
}
#wrapper fieldset, img {
  border : 0;
}
.replaced {
  display : block;
  overflow : hidden;
  text-indent : -5000px;
}
span.replaced {
  height : 1px;
  width : 1px;
}
ul#access {
  height : 0;
  left : 0;
  overflow : hidden;
  position : absolute;
  top : 0;
  width : 0;
}
.hidden {
  display:none;
}
/***********************************************************************HEADINGS***********************************************************************/
#wrapper h1,h2,h3,h4 {
  font-family:Georgia, "Time New Roman", serif;
  font-weight:normal;
  margin-bottom:5px;
}
#wrapper h1 {
  font-size:3em !important;
  color:#dc291e;
  padding-top:10px;
}
#wrapper h2 {
  color:#515151;
  font-size:1.6em;
}
#wrapper h3 {
  color:#dc291e;
  font-size:2.9em;
  margin-bottom:7px;
}
#wrapper h4 {
  font-size:1.6em;
  color:#1C1C1C;
}
#wrapper h4 a {
  color:#1c1c1c;
}
#wrapper h5 {
  font-size:1.2em;
  color:#666666;
}
#wrapper #left_column h2 {
  color:#dc291e;
  font-size:1.9em;
}
/***********************************************************************MODULES***********************************************************************/
#header h2, p {
  font-family :Verdana, Arial, Helvetica, sans-serif;
}
#header h2 {
  margin-bottom:12px;
}
#header p {
  color:#dc291e;
  font-size:1.2em;
}
#header h1,#header h2 {
  clear:left;
  float:left;
  width:450px;
}
#header div.ai_cb_na,#header div.ai_cb {
  float:left;
  clear:left;
}
#header .frame {
  float:right;
  margin:10px 0;
}
#navigation ul li {
  border-top:1px dashed #cccccc;
  padding:3px 0 8px 0;
}
#navigation ul li.first {
  border:none;
}
#navigation ul li a {
  font-family:Georgia, "Time New Roman", serif;
  color:#515151;
  font-size:1.4em;
}
#navigation a:link, #navigation a:visited {
  text-decoration:none}
#navigation a:hover {
  text-decoration:underline}
#subscribe form input,#search form#frmSearch input {
  width:120px;
}
#search form#frmSearch input {
  float:left;
}
#subscribe form input.submit {
  width:auto;
}
#poll ul {
  margin-top:10px;
}
#poll ul li {
  margin-bottom:10px;
}
#poll ul li label {
  padding-left:5px;
}
#subscribe p {
  font-size:1.2em;
  float:left;
}
div#errEmail {
  float:left;
  clear:left;
  width:130px;
  margin-bottom:10px;
}
#subscribe label {
  float:left;
  clear:left;
}
#subscribe input {
  margin-bottom:15px;
  float:left;
  clear:left;
}
#subscribe input.submit {
  margin-bottom:20px;
}
.news h5,#advice_surgeries h5,#my_diary h5,#blog_feed h5,.news a.more,#advice_surgeries a.more,#blog_feed a.more,#my_diary a.more {
  margin-bottom:20px;
}
.news ul li {
  width:100%;
}
#main_content .news ul {
  margin-left: 0;
  list-style-type: none;
}
#main_content .news li {
  color:#676767;
  font-size:1.1em;
}
.news ul li img {
  float:left;
  margin-right:10px;
}
#map img {
  border:1px solid #cccccc;
}
#facebook ul li {
  border-bottom:1px dashed #cccccc;
  padding:10px 0;
  float:left;
  width:33%;
  height:50px;
}
#facebook ul li p,#twitter ul li p,#twitter p.followers,#facebook p.followers {
  color:#1c1c1c;
  font-size:1.4em;
  font-family:Georgia, "Time New Roman", serif;
  margin-bottom:0.4em;
}
#twitter p.followers {
  clear:both}
#facebook p.followers {
  clear:both;
  padding-top:20px;
}
#facebook ul li p {
  position:relative;
  top:15px;
}
#facebook ul li img {
  margin-right:20px;
}
#twitter ul li p {
  position:relative;
  top:5px;
}
#facebook ul li span,#twitter ul li span {
  color:#999999;
  font-size:1.1em;
}
#facebook p.followers span,#twitter p.followers span {
  font-weight:bold;
}
#footer {
  background:#c1241b url(../images/footer_img.jpg) top left repeat-x;
  min-height:155px;
  width:755px;
  float:left;
  padding:15px 8px 0 8px;
}
#footer img {
  float:right;
}
#footer p {
  display:block;
  color:#fae1e1;
  clear:both;
  font-size:1em;
}
#footer p a {
  color:#fae1e1;
}
#footer ul {
  margin:10px 0 25px 0;
  float:left;
}
#footer ul li {
  float:left;
  padding:0 5px;
  border-right:1px solid #ffffff;
}
#footer ul li.first {
  padding:0 5px 0 0;
}
#footer ul li.last {
  border:none;
}
#footer ul li a {
  font-size:1.1em;
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
}
#footer ul li a:hover {
  text-decoration:underline;
}
#main_content ul.form {
  margin-bottom:20px;
}
#main_content table.DataCapture input#btnSave5e307ede-ed20-ae84-39df-f5e811872c30,#main_content div.data_collector input.swc_Button,#main_content form input.poll_btn {
  background-color:#dc291e;
  color:#ffffff;
  font-size:1.2em;
  margin-bottom:20px;
  padding:2px 7px;
  border:1px solid #454444;
  font-family:Georgia, "Time New Roman", serif;
}
#main_content table.DataCapture input#btnSave5e307ede-ed20-ae84-39df-f5e811872c30,#main_content div.data_collector input.swc_Button {
  margin-top:20px;
}
#main_content ul.form li {
  margin-bottom:5px;
}
#main_content ul.form li label {
  width:135px;
  display:block;
  float:left;
}
#main_content ul.form li input {
  border:1px solid #989898;
}
#main_content form.polls h5 {
  font-family:Georgia, "Time New Roman", serif;
  font-weight:normal;
  color:#666666;
  margin:10px 0;
}
.photo_gallery .GalleryContainer .GalleryItem {
  padding:5px 10px 15px 10px;
}
.photo_gallery .GalleryContainer li {
  height:auto;
}
.photo_gallery .GalleryContainer li img {
  margin-bottom:10px;
}
#main_content table.DataCapture {
  margin-left:10px;
}
#main_content table.dc td.dc_left,#main_content table.DataCapture td.dcLeft,#main_content form.polls label {
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:1em;
  color:#666666;
}
#main_content table.dc td.dc_left,#main_content table.DataCapture td.dcLeft {
  width:135px;
}
table.dc td {
  padding:5px;
}
#main_content ul li p a.vote_link {
  margin-left:15px;
}
#main_content .comments div span.Tip {
  margin-bottom:5px;
  display:block;
}
#main_content .comments div div.comment_content {
  width:100%;
  border-top:1px solid #cccccc;
  border-bottom:1px solid #cccccc;
  padding:10px 0;
}
#main_content table.bookmarking {
  margin-bottom:20px;
}
#main_content table.calendar {
  font-size:1.3em;
}
#main_content div.data_collector {
  margin:0 0 10px 10px;
}
/**********************************************************************************************************************************************/
#wrapper {
  margin:0 auto;
  width:770px;
  text-align:left;
  background: url(../images/wrapper_bg.jpg) top left repeat-y;
  min-height:1000px;
  padding:0 45px;
}
#wrapper div {
  /*border:1px solid #333333;
  */
}
#header {
  width:757px;
  padding-left:10px;
  margin-bottom:15px;
}
#left_column {
  float:left;
  width:159px;
}
#main_content {
  width:585px;
  float:right;
}
/*left column content so fixed and needs width to constrain*/
#navigation,#search,#poll,#subscribe {
  width:159px;
  padding:0 8px;
  margin-bottom:50px;
  background-color:#FFFFFF;
}
#advice_surgeries,#blog_feed,#my_diary,.news, {
  margin:0 0 10px 10px;
}
#gallery {
  margin-bottom:20px;
}
#blog_feed,#my_diary {
  padding:8px 20px 0 10px;
}
#facebook,.map,#twitter, .poll_block_voted, .polls_list {
  margin-bottom:20px;
}
/*have border so need padding*/
#facebook, #twitter, .news, #advice_surgeries, .map, .forum_block, .maincontent, .feed_block, .photo_gallery, .calendar_block, .poll_block, .poll_block_voted, .polls_list, .experian_survey, .data_collector, .blog {
  border-left:1px solid #e1e1e1;
  border-right:1px solid #e1e1e1;
  border-top:1px solid #e1e1e1;
  border-bottom:1px solid #cccccc;
  background-color:#FFFFFF;
  margin-left:10px;
  margin-bottom:25px;
}
#facebook, #twitter, .news, #advice_surgeries, #search, .forum_block, .comments, .maincontent, .feed_block, .photo_gallery, .calendar_block, .poll_block, .poll_block_voted, .polls_list, .experian_survey, .data_collector, .blog  {
  padding:5px 10px 25px 10px;
  zoom:1;
  !important}
.map {
  padding:5px 10px 5px 10px;
  overflow:auto;
}
p.banner {
  float:left;
}
#top_bar {
  width:770pxheight:60px;
  background-color:#330099}


/* Cookie popup */
#cookie-popup {position:fixed; bottom:40px; right:40px; width:280px; z-index:9999; background: #fff; padding: 10px 0; -webkit-box-shadow: 0px 0px 7px 0px #999; box-shadow: 0px 0px 7px 0px #999; }
#cookie-popup p {padding:0 10px; margin-bottom:1em;}
#cookie-popup .center {text-align:center;}
.popup-btn {background:#FBE5E4;
    border: 0 none;
    color: #DC291E !important;
    font-size: 0.9em;
    font-weight: bold;
    letter-spacing: 1px;
    overflow: visible;
    padding: 3px 10px !important;
    vertical-align: baseline;
	text-decoration:none;}